/* TYPOGRAPHY */

/*
COLORS == 

cream text:  A39161
cream background: #FFFEF2
          
*/

body {
	font-size:65%;
	text-align:left;
	font-weight:normal;
	line-height:1.2em;
	color:#000;
}
body, input, textarea, p, a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:0 0 10px 0;
	line-height:1.4em;
}
#main-content ul, #main-content ol, #main-content hr {
	margin:1em 0 1em;
}
#main-content ul ul, #main-content ol ol, #main-content ul ol, #main-content ol ul {
	margin-bottom: 0;
}
#branding-div h1 {
	margin-bottom: 24px;
}
#branding-div h2 {
	font-size:12px;
	margin-left:3px;
	margin:10px;
}
a#home-page {
	display:block;
	width:100%;
	height:100px;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:3.1em;
}
h2 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:4px;
}
h3 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:2px;
}
h4 {
	font-size:1.2em;
	font-weight:bold;
	font-style:italic;
	margin-bottom:2px;
}
h5 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:4px;
}
p {
	font-size:1.2em;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	cursor:pointer;
}
a:active {
	text-decoration:none;
}
ul, ol {
	margin-bottom:1.5em;
}
ol li {
	list-style-type:decimal;
	margin-left:16px;
	list-style-position:inside;
}
ul li {
	list-style-type:none;
	padding-left:16px;
}
span.edit-link {
	clear:both;
	float:right;
	z-index:999999;
	background:#777;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
span.edit-link a {
	padding:10px;
	color:#fff;
}
span.edit-link a:hover {
}
a.read-more {
	color:#A39161;
	font-style:italic;
	background:#FFFEF2;
}
div.main-content-inner IMG {
	max-width:420px;
	height:auto;
	margin:3px 300px 8px 0;
	float:left;
	border:3px solid #ccc;
}
iframe {
	margin-top:10px;
}
/********************** BODY BACKGROUNDS   ********************/

IMG.page-background {
	position:fixed;
	top:20px;
	left:0;
	width:100%;
	height:auto;
	min-height:800px;
	min-width:1200px;
}
IMG.page-background {
	z-index:1;
}
IMG.active {
	z-index:3;
}
IMG.last-active {
	z-index:2;
}
/******************************  HEADER  ********************************/


#header-links-wrap a {
	width:76px;
	float:left;
	padding:2px 0 2px 2px;
	color:#A39161;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:13px;
}
a#what-you-think-link ,a#trip-adviser{
	padding-right:2px;
	border-right:1px solid #666;
	display:block;
	margin-right:10px;
	width:79px;
}

a#trip-adviser {
	padding-right:8px
	

	
	
}
#page IMG.page-background {
	position:absolute;
	top:0;
	left:0;
}
/******************************   MAIN CONTENT   ********************************/


#main-content a {
	text-decoration:underline;
}
#main-content a:hover {
	text-decoration:none;
}
#main-content a:active {
	text-decoration:underline;
}
#main-content h1 a {
	text-decoration:none;
}
#main-content h1 a:hover {
}
#main-content h1 a:active {
	text-decoration:underline;
}
#page-h1 {
	position:absolute;
	left:10px;
	top:50px;
	color:#fff;
	font-size:30px;
	z-index:9;
}
#main-content-inner p {
	margin-right:50px;
}
a#download-menu {
	float:right;
	font-size:13px;
	width:80px;
	line-height:16px;
	background:url('../images/Cafe_noir_sprite.png') -198px 6px no-repeat;
	border-left:2px solid #444;
	padding:5px 0 2px 8px;
	margin:3px 0 3px 0;
}
a#download-menu:hover {
	color:#A39161;
	text-decoration:none;
}
a#back-btn, a#back-btn-to-home {
	float:right;
	color:#A39161;
	font-size:15px;
	margin-right:30px;
	padding-top:4px;
	background:#FFFEF2;
}
span#loading {
	position:absolute;
	bottom:10px;
	left:50%;
	background: url('../images/testimonials_loader.gif') center 50% no-repeat;
	width:60px;
	height:60px;
	margin-left:-35px;
	margin-top:-25px;
	text-align:center;
	padding-right:2px;
	z-index:10
}
/******************************   LOCATIONS   ********************************/

#main-content div.location-wrap h2 {
	font-size:13px;
	margin-bottom:8px !important;
	line-height:15px;
	margin-top:2px;
}
#main-content div.location-wrap p, #main-content div.location-wrap h2, #main-content div.location-wrap h3, #main-content div.location-wrap h4, #main-content div.location-wrap h5 {
	margin-bottom:2px;
	font-size:12px;
}
#main-content div.location-image-wrap IMG {
	margin:0;
}
#main-content a.google-map {
	font-style:italic;
	position:absolute;
	bottom:12px;
	left:122px;
	font-weight:bold;
	text-decoration: none
}
/***************** GALLERY *******************/

h2.gallery-title {
	color:#fff;
	display:block;
	width:700px;
	float:left;
	margin-bottom:5px;
	font-style:italic;
	font-size:16px;
	margin-left:65px;
}
h2.gallery-list-title {
	text-indent:-99999px;
	height:0;
	padding:0;
	margin:0;
}

span.gallery-h2-span {
	font-size: 10px
}
div.gallery-frame-wrap ul {
	width:110px;
	height:85px;
	margin:0;
	padding:0;
	overflow:hidden;
	margin:0 !important;
	padding:0 !important;
}
div.gallery-frame-wrap ul li {
	margin:0 !important;
	padding:0 !important;
	width:110px;
	background:none !important;
	padding-left:0 !important;
}
div.gallery-frame-wrap ul li a {
	height:100%;
	width:100%;
	display:block;
}
#main-content ul.gallery li IMG {
	max-width:none;
	margin:0
}
ul#single-gallery-page {
	float:left;
}
ul#single-gallery-page li {
	width:130px;
	margin-bottom:10px;
	padding-bottom:0;
}
ul#single-gallery-page li p.single-li-p {
	font-size:10px;
 float;
left;
}
a.gallery-post-link {
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	text-indent:-9999px;
}
/*******************    CONTACT PAGE  *************/


form#commentForm {
	line-height:1em;
	color:#000;
	font-size:.6em;
	width:270px;
	z-index:1;
	position:relative;
	float:left;
	background: #FFFEF2;
	padding:10px 10px 74px 10px;
	overflow:hidden;
}
form#commentForm.full-page-form {
	margin:90px auto;
	float:none;
	margin-bottom:0 !important;
}
form#commentForm ul {
	margin-top:6px;
}
form#commentForm.full-page-form ul {
	margin-top:15px;
}
#form-details ul li {
	list-style-type:none;
	background:#fff;
	margin:0;
	font-size:.9em;
	font-weight:normal;
	line-height:1.7em;
	color:#666;
}
#form-details h4 {
	font-size:1.1em;
	line-height:1.2em;
	margin-top:0;
}
div#form-wrap fieldset ul li {
	list-style-type:none;
	background:none;
	padding:0 10px 16px 0;
	margin:0;
	float:left;
	position:relative;
}
fieldset ul li#comment {
	width:320px;
}
form#commentForm input, form#commentForm textarea {
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	margin-right:39px;
	width:260px;
	max-width:280px;
	background:#FFFEF2;
	border:1px solid #BBB;
	font-size:12px;
	padding:3px;
	float:none;
	clear:left;
	overflow:hidden;
	-moz-box-shadow: inset 1px 1px 2px #EEE;
	-webkit-box-shadow:inset 1px 1px 2px #EEE;
	box-shadow:inset 1px 1px 2px #EEE;
	border-radius: 1px; /* opera bug fix */
}
#commentForm textarea {
	height:100px;
	max-width:310px !important;
}
label {
	font-size:12px;
	line-height:15px;
	background:#FFFEF2;
	display:block;
	float:left;
	margin-left:0;
	font-style:italic;
	color:#000;
	margin:0 0 14px 2px;
}
form#commentForm input:focus, form#commentForm textarea:focus {
	background:#fff;
}
form#commentForm #btn {
	float:left;
	width:auto;
	margin:1px 0 0 0;
	padding:5px 23px 5px 23px !important;
	display:block;
	border:1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	font-size:10px;
	line-height:10px;
	color:#000;
	background:#FFFEF2;
	-moz-box-shadow: 1px 1px 3px #BBB;
	-webkit-box-shadow: 1px 1px 3px #BBB;
	box-shadow: 1px 1px 3px #BBB;
	font-family:Georgia, "Times New Roman", Times, serif;
}
form#commentForm button#btn:hover {
	text-decoration:underline;
	cursor:pointer;
}
form#commentForm button#btn:active {
	box-shadow: inset 0px 0px 3px #aaa;
	-moz-box-shadow: inset 1px 1px 2px #666;
	-webkit-box-shadow:inset 0 0 2px #444;
}
fieldset textarea {
	height:8.3em;
	margin:0;
	background:red;
}
fieldset ul li#catcher {
	display:none;
}

h2#divert-heading {
font-size: 16px;
color:#fff;
font-style: italic
	
	
	
}
/****************** CONTACT DETAILS  ****************/

div#contact-details ul {
	float:left;
	margin-top:20px;
}
div#contact-details ul li {
	margin-bottom:8px;
}
ul#phone-fax {
	margin-left:80px;
}
#contact-details a {
	text-decoration:none;
}
#contact-details a:hover {
	text-decoration:underline;
}
/****************** TELL US WHAT YOU THINK FORM ****************/

#page form.full-page-form {
	background: #FFFEF2;
	padding:10px 20px 10px 20px;
	width:650px;
	font-size:12px;
	line-height:15px;
	margin:100px auto;
}
#page form.full-page-form label {
	color:#000;
	display:block;
	width:100%;
	margin-bottom:7px;
	font-size:13px;
	margin-left:0;
}
#page form.full-page-form input {
	margin-bottom:10px;
	display:inline;
	margin:2px 2px 5px 2px;
	width:20px;
	height:13px;
	line-height:13px;
}
span#st {
	font-size:11px;
	vertical-align:top;
	line-height:6px;
	margin-left:1px;
}
#page form.full-page-form input.text {
	width:262px !important;
	margin:0 !important;
	padding:5px 3px 2px 3px;
	line-height:13px;
	font-size:12px;
}
#page form.full-page-form li {
	width:320px;
	padding:0 0 10px 0;
	margin-bottom:10px;
	border-bottom:1px solid #888;
	line-height:20px;
}
#page form.full-page-form li.no-border {
	margin-top:15px;
	border-bottom:none;
	margin-bottom:0;
}
#page form.full-page-form #comment_li {
	margin-top:10px;
	border:none;
	line-height:13px;
}
#page form.full-page-form li#input-btn-li {
	border:none;
	padding:0;
	width:auto;
	margin-top:120px;
}
#page form.full-page-form li textarea {
	float:left !important;
	margin-right:0 !important;
}
#page form.full-page-form #comment_li textarea {
	margin-top:4px;
	width:262px;
	padding:4px;
	float:left !important;
}
#form-error p, #form-error h2 {
	color:#fff;
	font-size:11px;
	text-align:center;
}
h2#full-form-h2 {
	width:480px;
}
#page form.full-page-form input.radio {
	border:none;
	box-shadow:none;
	padding:0;
	display:inline !important;
	width:auto;
	margin-right:10px;
	clear:none !important
}
#page form.full-page-form ul li ul {
	margin:0;
	padding:0
}
#page form.full-page-form ul li ul li {
	float:left;
	width:auto;
	display:inline !important;
	float:left !important;
	width:auto;
	border:none;
	margin-bottom:0;
	padding-bottom:0;
}
#page form.full-page-form ul li ul li label {
	float:left;
	width:auto !important;
	padding-right:1px;
	margin-top:2px;
	margin-right:2px;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
}
form#commentForm label.text-label {
	font-size:12px;
}
/************* Javascript Errors *************/


span#Email-error {
	display:none;
	background:none;
}
span.required-field {
	display:none;
	color:red;
	position:absolute;
	right:50px;
	top:5px;
	font-style:italic;
	font-size:8px;
	font-weight:bold;
	background:none;
}
form.full-page-form span.required-field {
	top:-5px;
}
span.comment {
	right:32px;
}
div#success-message p {
	color:#fff !important;
}
form.full-page-form li#comment_li span.required-field {
	top:2px;
}
/******************************   FOOTER   ********************************/

#footer p, #footer a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
}
#footer p {
	margin-bottom:7px;
}
#footer a {
	text-decoration:none;
	color:#fff;
	display:inline-block;
}
#footer a:hover {
	text-decoration:underline;
	z-index:99999;
}
#footer a:active {
	text-decoration:none;
}
a#footer-info-email {
	border-left:1px solid #888;
	padding:2px 0 2px 8px;
	margin-left:5px;
}
ul#social-links {
	float:right;
	margin-top:4px;
	margin-bottom:5px;
}
ul#social-links li, ul#social-links li a {
	height:35px;
	margin-bottom:0;
	padding:0;
	list-style-type:none;
	display:block;
	float:left;
	text-indent:-999999px;
}
ul#social-links li {
	padding-right:10px;
	margin-left:10px;
}
ul#social-links li a {
	width:100%;
	height:100%;
}
li#facebook {
	border-right:1px solid #888;
	width:88px;
}
/*li#facebook a {
	background:url('../images/cafe_noir_sprite.png') 0 -116px no-repeat;
}*/
li#facebook a {
	background:url('../images/cafe_noir_sprite.png') 0 -173px no-repeat;
}
li#twitter {
	width:35px;
	border-right:1px solid #888;
	margin-right:7px;
}
/*li#twitter a {
	background:url('../images/cafe_noir_sprite.png') -119px -116px no-repeat;
	margin-left:10px;
}*/
li#twitter a{
	background:url('../images/cafe_noir_sprite.png') -85px -173px no-repeat;
}
li#bridgestone {
	width:35px !important;
	margin-left:10px;
	height:40px !important;
}
li#bridgestone a {
	background:url('../images/cafe_noir_sprite.png') -343px -169px no-repeat;
	width:40px !important;
}
li#georgina-cambell {
	width:32px !important;
	height:50px !important;
}
li#georgina-cambell a {
	background:url('../images/cafe_noir_sprite.png') -404px -170px no-repeat;
}
li#lucindaosullivan {
	width:20px !important;
	height:50px !important;
	margin-right:8px;
}
li#lucindaosullivan a {
	background:url('../images/cafe_noir_sprite.png') -452px -164px no-repeat;
	width:40px !important;
}
li#masterchefs {
	width:60px !important;
}
li#masterchefs a {
	background:url('../images/cafe_noir_sprite.png') -500px -168px no-repeat;
}
li#food-drink {
	width:90px !important;
}
li#food-drink a {
	margin-left:10px;
	width:90px;
	background:url('../images/cafe_noir_sprite.png') -245px -116px no-repeat;
}
li#food-drink a:hover {
	background:url('../images/cafe_noir_sprite.png') -245px -171px no-repeat;
}
p#little-Blue-parra {
	float:left;
	color:#fff;
}

#copyright-wrap p , #copyright-wrap a{
	font-size: 10px;
	color:#ddd

}


/*************************************	NAV MENU  ************************/

.navlist-parent {
	background:#CCC;
}
#access .menu-header, div.menu {
	font-size: 13px;
	font-style:italic;
}
#access .menu-header ul, div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li, div.menu li {
	float:left;
	position: relative;
	list-style-type:none;
	padding-left:14px;
}
#access a {
	display:block;
	text-decoration:none;
	color:#000;
	padding:0;
	line-height:30px;
	font-family:Georgia, "Times New Roman", Times, serif
}
#access li:hover > a, #access ul ul :hover > a {
	color:#A39161;
}
#access ul li:hover > ul {
	display:block;
}
#access ul li.current_page_item a {
	color:#A39161;
}
/**********************  SOCIAL MEDIA LINKS    *******************/
